Bug 1004830 - Please include an AppData file
Please include an AppData file
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: gnome-abrt (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jakub Filak
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-05 10:52 EDT by Richard Hughes
Modified: 2016-11-30 19:44 EST (History)
9 users (show)

See Also:
Fixed In Version: gnome-abrt-0.3.1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-09-13 08:48:51 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Hughes 2013-09-05 10:52:09 EDT
Description of problem:

abrt-gnome doesn't have an AppData file and so looks bad in the software center that we are introducing for F20.

The community has already written an AppData file for Fedora, would you be interested to including it upstream -- see http://people.freedesktop.org/~hughsient/appdata/ for more details

The file is here: https://raw.github.com/hughsie/fedora-appstream/master/appdata-extra/gnome-abrt.appdata.xml

Any questions, please grab me on irc where I'm 'hughsie'. Thanks.
Comment 1 Jakub Filak 2013-09-10 10:49:24 EDT
Fixed in upstream git:

commit d683d2c657652647bc06e644b7c573f0ec2d2236
Author: Jakub Filak <jfilak@redhat.com>
Date:   Tue Sep 10 10:43:24 2013 +0200

    Add AppData file
    
    Closes rhbz#1004830
    
    Signed-off-by: Jakub Filak <jfilak@redhat.com>
    Signed-off-by: Richard Marko <rmarko@fedoraproject.org>

Note You need to log in before you can comment on or make changes to this bug.